using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.OKR
{
    /// <summary>
    /// 周期权限枚举
    /// </summary>
    public enum PermissionTypeEnum
    {
        /// <summary>
        /// 员工
        /// </summary>
        [EnumField("员工")]
        Employee = 1,

        /// <summary>
        /// 部门
        /// </summary>
        [EnumField("部门")]
        Department = 2,

        /// <summary>
        /// 岗位
        /// </summary>
        [EnumField("岗位")]
        Post = 3
    }
}
